import { BasicService } from '../basic'

class SpCoinDetailService extends BasicService {
  protected findPageUrl(): string {
    return '/org/provider/transaction/list'
  }

  protected removeUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected saveOrUpdateUrl(): string {
    return '/org/provider/recharge'
  }
}

export const spCoinDetailService = new SpCoinDetailService()
